Joomla 3.8.13 is nu beschikbaar. Dit is een beveiligingsupdate voor de 3.x-serie van Joomla, die 5 beveiligingsproblemen aanpakt.

Wat zit er in 3.8.13?
Joomla 3.8.13 bevat 5 oplossingen voor beveiligingslekken:

 

  • Lage prioriteit - Core - Hardening com_contact contactformulier
    (van invloed op Joomla 2.5.0 t/m 3.8.12)
  • Lage prioriteit - Core - Ontoereikend standaardtoegangsniveau voor com_joomlaupdate
    (van invloed op Joomla 2.5.4 t/m 3.8.12)
  • Lage prioriteit - Core - Toegangsniveau Overtreding in com_tags
    (beïnvloedt Joomla 3.1.0 t/m 3.8.12)
  • Lage prioriteit - Core - ACL-schending in com_users voor de beheerdersverificatie
    (van invloed op Joomla 1.5.0 t/m 3.8.12)
  • Lage prioriteit - Core - CSRF-verharding in com_installer
    (beïnvloedt Joomla 2.5.0 t/m 3.8.12)

Waarom een ​​3.8.13-release?

Joomla 3.9, de Privacy Tool Suite van Joomla, komt binnenkort.
Om onze gebruikers de tijd te geven om te upgraden van 3.8.x naar 3.9.0 zodat ze hun extensies van derden kunnen testen, hebben we besloten om deze beveiligingsrisico's in een speciale release vóór 3.9.0 op te lossen.

Update zo snel mogelijk naar Joomla! v3.8.13
Geen tijd of kennis? Sluit een onderhoudscontract af bij ons. Voor de prijs hoeft u het niet te laten!
Maak altijd een backup alvorens u uw website update!

Laatste 5 nieuwsberichten

Nieuwste Joomla! versie

joomla versie